@import url('https://fonts.googleapis.com/css2?family=Abel&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Abel&family=Italianno&display=swap');

:root

{
	--green: green;
	--black: #130f40;
	--light-color: #666;
	--box-shadow: 0 .5rem 1.5rem rgba(0,0,0,.1);
	--border: .2rem solid rgba(0,0,0.1);
	--outline: .1rem solid rgba(207,205,205,100);
}


*
{
	font-family: "Abel", sans-serif;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	outline: none;
	border: none;
	text-decoration: none;
/*	text-transform: capitalize;*/
	transition: all .1s linear;
}

html
{
	font-size: 62.5%;
	overflow-x: hidden;
	scroll-behavior: smooth;
	scroll-padding-top: 7rem;
}

body
{
	background: #eee;
}

/*css code for banner*/
section
{
	padding: 2rem 9%;
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
::-webkit-scrollbar-thumb {
  background: #888; 
}

::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

.heading
{
	text-align: center;
	padding: 1rem 0;
	padding-bottom: 3rem;
	font-size: 3.5rem;
	color: var(--black);
}
.heading span
{
	background: var(--green);
	color: #fff;
	display: inline-block;
	padding: .5rem 3rem;
	clip-path: polygon(100% 0, 93% 50%, 100% 99%, 0% 100%, 7% 50%, 0% 0%);
}
.btn
{
	border: .2rem solid var(--black);
	margin-top: 1rem;
	display: inline-block;
	padding: .8rem 3rem;
	font-size: 1.7rem;
	border-radius: .5rem;
	color: var(--black);
	cursor: pointer;
	background: none;
}

.btn:hover
{
	background: var(--green);
	color: #fff;
}
.price:before, .mrp:before {
        content:'₹'; 
        }

.header
{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: .5rem 9%;
	background: #fff;
	box-shadow: var(--box-shadow);
}
.header .logo
{
	height: 4.5rem;
	width: 5rem;
}
.header .logo img
{
	width: 100%;
	height: 100%;
}

.header .navbar a
{
	font-size: 1.7rem;
	margin: 0 1rem;
	color: var(--black);
}
.header .navbar a:hover
{
	color: var(--green);
	cursor: pointer;
}

.header .icons div
{
	height: 4.5rem;
	width: 4.5rem;
	line-height: 4.5rem;
	border-radius: .5rem;
	background:#eee;
	color:var(--black);
	font-size: 2rem;
	margin-right: .3rem;
	text-align: center;
	cursor: pointer;
}

.header .icons div:hover
{
	background: var(--green);
	color: white;
}

#menu-btn
{
	display: none;
}

.header .navbar.active
{
	right: 2rem;
}


.header .search-form
{
	position: absolute;
	top:110%;
	right: -110%;
	width: 45rem;
	height: 4.5rem;
	background: #fff;
	border-radius: .5rem;
	overflow: hidden;
	display: flex;
	align-items: center;
	box-shadow: var(--box-shadow);
}

.header .search-form.active
{
	right: 2rem;
	transition: .4s linear;
}

.header .search-form input
{
	height: 100%;
	width: 100%;
	background: none;
	text-transform: none;
	font-size: 1.6rem;
	color: var(--black);
	padding: 0 1.5rem;
}

.header .search-form label
{
	font-size: 2.2rem;
	padding-right: 1.5rem;
	color: var(--black);
	cursor: pointer;
}

.header .search-form label:hover
{
	color: var(--green);
}



.header .shopping-cart
{
	position: absolute;
	top:110%;
	right: -110rem;
	padding: .2rem;
	border-radius: .5rem;
	box-shadow: var(--box-shadow);
	width: 30rem;
	background: #fff;
	overflow-y: scroll;
	overflow-x: hidden;
	z-index: 1000;
}
.header .shopping-cart.active
{
	right: 0rem;
	transition: .4s linear;
}

.header .shopping-cart .box
{
	display: flex;
	align-items: center;
	gap: 1rem;
	position: relative;
	margin: .5rem 0;
}

.header .shopping-cart .box img
{
	width: 6rem;
}
.header .shopping-cart .box .fa-trash
{
	font-size: 2rem;
	position: absolute;
	top: 1rem;
	right: 2rem;
	cursor: pointer;
	color: var(--light-color);
	transform: translateY(+40px);
}
.header .shopping-cart .box .fa-trash:hover
{
	color: var(--green);
}

.header .shopping-cart .box .content h3
{
	color: var(--black);
	font-size: 1.7rem;
	padding-bottom: 1rem;
}
.header .shopping-cart .box .content .price
{
	color: var(--light-color);
	font-size: 1.6rem;
}

.header .shopping-cart .box .content .number span 
{
    cursor:pointer;
}
.header .shopping-cart .box .content .number .minus,.plus
{
	width:2rem;
      font-size:1.4rem;
	background:black;
	border-radius:4px;
      font-weight:bold;
	border:1px solid #ddd;
      display: inline-block;
      vertical-align: middle;
      text-align: center;
}
.header .shopping-cart .box .content .number .crt_qty
{
      width: 3rem;
      text-align: center;
	border:1px solid #ddd;
	border-radius:4px;
      display: inline-block;
      vertical-align: middle;
      text-align: center;
}

.header .shopping-cart .total
{
	font-size: 2.5rem;
	padding:1rem 0;
	text-align: center;
	color: var(--black);
}
.header .shopping-cart .btn
{
	display: block;
	text-align: center;
	margin: 1rem 0;
}

.header .user-form
{
	border: 1px solid;
	position: absolute;
	width: 28rem;
	top: 110%;
	right: -110%;
	box-shadow: var(--box-shadow);
	padding: 2rem;
	border-radius: .5rem;
	background: #fff;
	text-align: center;
}
.header .user-form h3
{
	font-size: 2.5rem;
	text-transform: uppercase;
	color: var(--black);
}
.header .user-form .box
{
	width: 100%;
	margin: .7rem 0;
	background: #eee;
	border-radius: .5rem;
	padding: 1rem;
	font-size: 1.6rem;
	color: var(--black);
	text-transform: none;
}

.header .user-form p
{
	font-size: 1.4rem;
	padding: .5rem 0;
	color: var(--light-color);
}
.header .user-form p a
{
	color: var(--green);
	text-decoration: underline;
}
.header .user-form.active
{
	right: 2rem;
	transition: .4s linear;
}

.header .create-login
{
	display: none;
}

.header .create-login h3
{
	font-size: 2.5rem;
	text-transform: uppercase;
	color: var(--black);
}

.header .create-login .box
{
	width: 45%;
	margin: .5rem .5rem;
	background: #eee;
	border-radius: .5rem;
	padding: 1rem;
	font-size: 1.6rem;
	color: var(--black);
	text-transform: none;
}

.header .create-login table th
{
	font-size: 1.4rem;
	padding: .5rem;
	color: var(--light-color);
}

.header .create-login p
{
	font-size: 1.4rem;
	padding: .5rem 0;
	color: var(--light-color);
}
.header .create-login p a
{
	color: var(--green);
	text-decoration: underline;
}
.header .create-login.active
{

	left: 0; 
	right: 0; 
  	margin-inline: auto; 
  	width: fit-content;
	position: absolute;
	transition: .4s linear;
	display: inline-block;
	width: 35rem;
	top: 150%;
	box-shadow: var(--box-shadow);
	padding: 2rem;
	border-radius: .5rem;
	background: #fff;
	text-align: center;
}

.header .reset-profile
{
	display: none;
}

.header .reset-profile h3
{
	font-size: 2.5rem;
	text-transform: uppercase;
	color: var(--black);
}

.header .reset-profile .box
{
	width: 45%;
	margin: .5rem .5rem;
	background: #eee;
	border-radius: .5rem;
	padding: 1rem;
	font-size: 1.6rem;
	color: var(--black);
	text-transform: none;
}

.header .reset-profile table th
{
	font-size: 1.4rem;
	padding: .5rem;
	color: var(--light-color);
}

.header .reset-profile p
{
	font-size: 1.4rem;
	padding: .5rem 0;
	color: var(--light-color);
}
.header .reset-profile p a
{
	color: var(--green);
	text-decoration: underline;
}
.header .reset-profile.active
{
	left: 0; 
	right: 0; 
  	margin-inline: auto; 
  	width: fit-content;
	position: absolute;
	transition: .4s linear;
	display: inline-block;
	width: 35rem;
	top: 150%;
	box-shadow: var(--box-shadow);
	padding: 2rem;
	border-radius: .5rem;
	background: #fff;
	text-align: center;
}

.home
{
	display: flex;
	justify-content: center;
	background: url(../images/brands/banner.png) no-repeat;
	background-position: center;
	background-size: cover;
	padding-top: 20rem;
	padding-bottom: 25rem;
}

.home .content
{
	border-radius: .5rem;
	text-align: center;
	width: 60rem;
	background-color: #fff;
	padding: 1rem;
}

.home .content h3
{
	color: var(--black);
	font-size: 3rem;

}

.home .content h3 span
{
	color: blueviolet;
	font-size: 5rem;
	font-family: "Italianno", cursive;
  	font-weight: 400;
  font-style: normal;
}
.home .content p
{
	color: var(--light-color);
	font-size: 1.7rem;
	padding: 1rem 0;
	line-height: 1.8;
}

/*features*/
.features .box-container
{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(30rem,1fr));
	gap: 1.5rem;
}

.features .box-container .box
{
	padding: 3rem 2rem;
	background: #fff;
	outline: var(--outline);
	outline-offset: -1rem;
	text-align: center;
	box-shadow: var(--box-shadow);
}
.features .box-container .box:hover
{
	box-shadow: 1px 1px 10px 4px var(--green);

}
.features .box-container .box img
{
	margin: 1rem;
	height: 20rem;
}

.features .box-container .box h3
{
	font-size: 2.5rem;
	line-height: 1.8;
	color: var(--black);
}

.features .box-container .box p
{
	font-size: 1.5rem;
	color: var(--light-color);
	padding: .5rem 0;
	text-align: left;
}
.features .box-container .box p:hover
{
	padding-left: 1rem;
}

.products a
{
	font-size: 2rem;
	color:var(--black);
	font-weight: bold;
}
.products .product-slider
{
	padding: 1rem;
}
.products .product-slider:first-child
{
	margin-left: -5rem;
}
.products .product-slider .box
{
	background: #fff;
	border-radius: .5rem;
	text-align: center;
	padding: .5rem 0rem;
	box-shadow: var(--box-shadow);
	display: inline-block;
	transition: .2s linear;
	width: 22rem;
	height: 90%rem;
}
.products .product-slider .box:hover
{
	box-shadow: 1px 1px 10px 4px var(--green);	
}
.products .product-slider .box img
{
	height: 85%;
	width: 95%;
}
.products .product-slider .box h1
{
	font-size: 1.5rem;
	color: var(--black);
	text-wrap: auto;
}
.products .product-slider .box .price
{
	font-size: 1.5rem;
	color: var(--black);
	display: inline-block;
	font-weight: bold;
}
.products .product-slider .box .price span
{
	font-size: 1.3rem;
	color: var(--black);
	display: inline-block;
}

.products .product-slider .box .mrp
{
	font-size: 1.3rem;
	color: var(--black);
	display: inline-block;
	text-decoration: line-through;
}
.products .product-slider .box b 
{
	font-size: 1.3rem;
	text-align: right;
}


.categories .box-container
{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(18rem,1fr));
	gap: 1.5rem;
}

.categories .box-container .box
{
	padding: 2rem 0;
	background: #fff;
	border-radius: .5rem;
	width: 20rem;
	box-shadow: var(--box-shadow);
	outline: var(--outline);
	outline-offset: -1rem;
	text-align: center;
	margin: .5rem;
}
.categories .box-container .box:hover
{
	box-shadow: 1px 1px 10px 4px var(--green);	
}


.categories .box-container .box img
{
	margin: .5rem 0;
	height: 18rem;
}

.categories .box-container .box h3
{
	font-size: 2rem;
	color: var(--black);
	line-height: 1.8;
}

.categories .box-container .box p
{
	font-size: 1.7rem;
	color: var(--light-color);
	line-height: 1.8;
	padding: 1rem 0;
}

.categories  h2 
{
   width: 100%; 
   text-align: center; 
   border-bottom: 1px solid #000; 
   line-height: 0rem;
   margin: 2rem 0 4rem; 
} 

.categories h2 span 
{ 
    padding:0 10px;
    background: #eee; 
}


.review .review-slider
{
	padding: 1rem;
}
.review .review-slider .box
{
	background: #fff;
	border-radius: .5rem;
	text-align: center;
	padding: 3rem 2rem;
	outline-offset: -1rem;
	outline: var(--outline);
	box-shadow: var(--box-shadow);
	transition: .2s linear;
}
.review .review-slider .box:hover
{
	box-shadow: 1px 1px 10px 4px var(--green);
}
.review .review-slider .box img
{
	height: 10rem;
	width: 10rem;
	border-radius: 50%;
}
.review .review-slider .box p
{
	padding: 1rem 0;
	line-height: 1.8;
	color: var(--light-color);
	font-size: 1.5rem;
}

.review .review-slider .box h3
{
	padding-bottom: .5rem 0;
	color: var(--black);
	font-size: 2.2rem;
}

.review .review-slider .box .stars i
{
	color: orange;
	font-size: 1.7rem;
}





.main-products .row
{
	font-size: 1.5rem;

}

.main-products .row .container {
	background-color: #f2f2f2;
	padding: .3rem ;
	display: inline-flex;
}

.main-products .row .container .col-50 {
	border: 1px solid black;
	border-radius: 1rem;
	padding: 1rem;
	display: inline-block;
}

.main-products .row .container .col-50 .detaied_des .detailed_des_det
{
	width: 28.5rem;
	border-bottom: var(--border);
	padding: .5rem;
	color: var(--light-color);
	font-size: 1.7rem;
	font-weight: bold;
	margin-top: 2rem;
	display: inline-block;
	text-align: center;
	cursor: pointer;
}

.main-products .row .container .col-50 .desc_holder
{
	font-size: 1.5rem;
	display: none;
	width: 95%;
	padding: 1rem;
}
.main-products .row .container .col-50  .dtl
{
	display: inline-flex;
}

.main-products .row .container .col-50  .dtl select
{
	font-size: 1.8rem;
	margin-top: 1rem;
}

.main-products .row .container .col-50 .price {
	text-align: right;
}

.main-products .row .container .col-50 .prtcr {
}

.main-products .row .container .col-50 table {
	width: 30rem;
}

.main-products .row input[type=text],input[type=number] {
	margin-bottom: 2rem;
	padding: 1rem;
	width: 24rem;
}

.main-products .row label {
	display: inline-block;
	width: 18rem;
	padding: 1rem;
}

.main-products .row .icon-container {
	font-size: 4rem;
	padding-right: 1rem 0;
}















.blogs .box-container
{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(18rem,1fr));
	gap: 1.5rem;
}

.blogs .box-container .box
{
	overflow: hidden;
	border-radius: .5rem;
	box-shadow: var(--box-shadow);
	background: #fff;
}
.blogs .box-container .box img
{
	height: 25rem;
	width: 100%;
	object-fit: cover;
}
.blogs .box-container .box .content
{
	padding: 2rem;
}
.blogs .box-container .box .content .icons
{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-bottom: 1.5rem;
	margin-bottom: 1rem;
	border-bottom: var(--border);
}
.blogs .box-container .box .content .icons a
{
	color: var(--light-color);
	font-size: 1.5rem;
}

.blogs .box-container .box .content .icons a i
{
	color: green;
	padding-right: 0.5rem;
}
.blogs .box-container .box .content .icons a:hover
{
	color: var(--black);
}

.blogs .box-container .box .content h3
{
	line-height: 1.8;
	color: var(--black);
	font-size: 2.2rem;
	padding: .5rem 0;

}

.blogs .box-container .box .content p
{
	line-height: 1.8;
	color: var(--light-color);
	font-size: 1.5	rem;
	padding: .5rem 0;

}

.footer
{
	background: #fff;
}
.footer .box-container
{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(26rem,1fr));
	gap: 1.5rem;
}
.footer .box-container .box h2
{
	font-size: 2.5rem;
	color: var(--black);
	padding: 1rem 0;
}

.footer .box-container .box h2 img
{
	height: 2rem;
}

.footer .box-container .box .links
{
	display: block;
	font-size: 1.5rem;
	color: var(--light-color);
	padding: 1rem 0;
}
.footer .box-container .box .links i
{
	color: var(--green);
	padding-right: .5rem;
}
.footer .box-container .box .links:hover i
{
	padding-right: 1rem;
}

.footer .box-container .box p
{
	line-height: 1.8;
	font-size: 1.5rem;
	color: var(--light-color);
	padding: 1rem 0;
}
.footer .box-container .box .share a
{
	height: 4rem;
	width: 4rem;
	line-height: 4rem;
	border-radius: .5rem;
	font-size: 2rem;
	color: var(--black);
	margin-left: .2rem;
	background: #eee;
	text-align: center;
}
.footer .box-container .box .share a:hover
{
	background: var(--green);
	color: #fff;
}
.footer .box-container .box .email
{
	margin: .7rem 0;
	padding: 1rem;
	border-radius: .5rem;
	background: #eee;
	font-size: 1.6rem;
	color: var(--black);
	text-transform: none;
}
.footer .box-container .box .payment-img
{
	margin-top: 2rem;
	height: 3rem;
}
.footer .credit
{
	text-align: center;
	margin-top: 2rem;
	padding: 1rem;
	padding-top: 2,5rem;
	font-size: 2rem;
	color: var(--black);
	border-top: var(--border);
}
.footer .credit .space
{
	color: var(--green);
}

.frame 
{
	padding-top: 7.5rem;
	border: solid;
	display: flex;
}

.frame .side-bar
{
\*	border: solid;
	width: 22.5rem;
	display: none;
	overflow-y: auto;
	overflow-x: hidden;
	height: 63rem;
	margin-top: 0.3rem;
	margin-left: -0.3rem;
	z-index: 1000;

}

.frame .side-bar.active
{
	display: block;
	position: fixed;
	float: center;
}


.frame .side-bar .collapsible {
	cursor: pointer;
	width: 21.8rem;
	padding: .6rem;
	border: none;
	text-align: left;
	outline: none;
	font-size: 1.5rem;
	color:var(--black);
}

.active, .frame .side-bar .collapsible:hover {
	background-color:var(--light-color);
	color: white;
}

.frame .side-bar .content {
	max-height: 0;
	width: 22rem;
	color: black;
	font-size: 1.4rem;
	list-style-type: none;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	background-color: #f1f1f1;
}

.frame .side-bar .content li {
	padding: .5rem;
	background-color:#F6F5F5;
}

.frame .side-bar .content li:hover {
	font-weight: bold;
}


.frame .main-products
{
	border: none;
}

.frame .main-products .box
{
	margin: .5rem;
	background: #fff;
	border-radius: .5rem;
	text-align: center;
	padding: .5rem 0rem;
	box-shadow: var(--box-shadow);
	display: inline-block;
	transition: .2s linear;
	width: 23.5rem;
}
.frame .main-products .box:hover
{
	box-shadow: 1px 1px 10px 4px var(--green);	
}
.frame .main-products .box img
{
	height: 97%;
	width: 97%;
}
.frame .main-products .box h1
{
	font-size: 1.5rem;
	color: var(--black);
	text-wrap: auto;
}
.frame .main-products .box .price
{
	font-size: 1.5rem;
	color: var(--black);
	display: inline-block;
	font-weight: bold;
}
.frame .main-products .box .price span
{
	font-size: 1.3rem;
	color: var(--black);
	display: inline-block;
}

.frame .main-products .box .mrp
{
	font-size: 1.3rem;
	color: var(--black);
	display: inline-block;
	text-decoration: line-through;
}
.frame .main-products .box b 
{
	font-size: 1.3rem;
	text-align: right;
}

.ribbon
{
	position: fixed;
	top: 5.5rem;
	left: 0;
	right: 0;
	z-index: 999;
	padding-left:1rem ;
	font-size: 2rem;
	font-weight: bold;
	color: whitesmoke;
	background-color: var(--black);
	width: 100%;
}

.ribbon i

{
	cursor: pointer;
}
.ribbon div
{
	display: inline-block;
}

















.aform
{
	width: 100%;
	border: none;
	background-color: white;
}

.aform .main_des
{
	display: inline-flex;
	width: 100%;
}
.aform .main_des .main_des_view
{
	width: 30%;
	height: 30%;
	padding: .5rem;
	border-radius: .5rem;
}
.aform .main_des .main_des_view .swiper {
      width: 100%;
      height: 100%;
    }

.aform .main_des .main_des_view .swiper-slide {
      text-align: center;
      display: flex;
	z-index: 1;
      justify-content: center;
      align-items: center;
    }

.aform .main_des .main_des_view .swiper-slide img {
      display: block;
      width: 50%;
      height: 50%;
      object-fit: cover;
    }

.aform .main_des .main_des_view .swiper-slide {
    background-size: cover;
    background-position: center;
	height: 100%;
    }

.aform .main_des .main_des_view .mySwiper2 {
	height: 100%;
      width: 100%;
    }

.aform .main_des .main_des_view .mySwiper {
      box-sizing: border-box;
    }

.aform .main_des .main_des_view .mySwiper .swiper-slide {
      width: 20%;
      height: 100%;
      opacity: 0.4;
    }

.aform .main_des .main_des_view .mySwiper .swiper-slide-thumb-active {
      opacity: 1;
    }

.aform .main_des .main_des_view .swiper-slide img {
	display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }








.aform .main_des .main_des_pro
{
	width: 60%;
}
.aform .main_des .main_des_pro .pro_title
{
	font-size: 3rem;
	font-weight: bold;
	padding: 1rem;
}
.aform .main_des .main_des_pro .pro_price
{
	display: flex;
	font-size: 1.5rem;
}
.aform .main_des .main_des_pro .pro_price span
{
	padding-left: 1rem;
}
.aform .main_des .main_des_pro .pro_price .price
{
	font-weight: bold;
	font-size: 2rem;
}
.aform .main_des .main_des_pro .pro_price .discount
{
	color: var(--green);
}
.aform .main_des .main_des_pro .pro_price .rating
{
	padding-left: 2rem;
	padding-right: 2rem;
}
.aform .main_des .main_des_pro .pro_price a:hover
{
	color: var(--green);
	cursor: pointer;
}
.aform .main_des .main_des_pro .atc select
{
	font-size: 1.7rem;
	padding-left: 1rem;
}

.aform .main_des .main_pro_sel
{
	width: 10%;
}
.aform .main_des .main_pro_sel h1
{
	font-size: 2rem;
	padding: 1rem;
}
.aform .main_des .main_pro_sel .sel_box
{
	padding: .5rem;
	margin: 1rem;
	font-size: 1.2rem;
	border-radius: 0.5rem;
	background-color: white;
	text-align: left;
}

.aform .main_des .main_pro_sel .sel_box:hover
{
	box-shadow: 1px 1px 10px 4px var(--green);
}

.aform .main_des .main_pro_sel .sel_box .price
{
	display: inline-flex;
}
.aform .main_des .main_pro_sel .sel_box .mrp
{
	display: inline-flex;
}
.aform .main_des .main_pro_sel .sel_box .discount
{	
	display: inline-flex;
	color: var(--green);
}

.aform .main_des .main_des_pro .pro_des
{
	font-size: 1.5rem;
	padding: 1.5rem;
}
.aform .main_des .main_des_pro .pro_des h2
{
	padding: 1rem;
	color: var(--light-color);
}
.aform .main_des .main_des_pro .pro_det
{
	display: inline-flex;
}

.aform .main_des .main_des_pro .pro_det .pro_des
{
	width: 50%;
}

.aform .main_des .main_des_pro .pro_des .prod_d
{
	font-weight: bold;
}

.aform .main_des .main_des_pro .detaied_des .detailed_des_det
{
	width: 24%;
	border-bottom: var(--border);
	padding: .5rem;
	color: var(--light-color);
	font-size: 1.7rem;
	font-weight: bold;
	margin-top: 2rem;
	display: inline-block;
	text-align: center;
	cursor: pointer;
}
.aform .main_des .main_des_pro .desc_holder
{
	font-size: 1.5rem;
	display: none;
	width: 100%;
	padding: 1rem;
}


.addition_option
{
    padding: 2rem;
    text-align: center;
}


.aform .suggestion 
{
    width: 100%;              /* Fixed width for demo */
    overflow-x: auto;          /* Enable horizontal scroll when needed */
    overflow-y: hidden;        /* Hide vertical scroll */
    white-space: nowrap;       /* Prevent line breaks */
	
}



















































/* media queries */
@media (max-width: 3000px)
{
	.frame .main-body
	{
		display: block;
	}

}

@media (max-width: 991px)
{
	html
	{
	font-size: 55%;
	}

	section
	{
		padding: 2rem;
	}
}
@media (max-width: 768px)
{
	#menu-btn
	{
		display: inline-block;
	}
	.header .search-form
	{
		width: 90%;
	}
	.header .navbar
	{
		position:absolute;
		top:110%;
		right: -110%;
		width: 13rem;
		box-shadow: var(--box-shadow);
		border-radius: .5rem;
		background-color: #fff;
	}
		.header .navbar a
		{
			font-size: 2rem;
			margin: 2rem 1rem;
			display: block;
		}
}

@media (max-width: 550px)
{
	html
	{
		font-size: 60%;
	}
	.heading
	{
		font-size: 2.5rem;
	}
	.footer
	{
		text-align: center;
	}
	.ribbon div
	{
		display: none;
	}

	.frame .side-bar
	{
		display: none;
	}

	.main-products .row .container .col-50 .detaied_des .detailed_des_det
	{
		width: 10rem;
	}

	
	.aform .main_des 
	{
		display: block;
		padding: .2rem;
	}
	.aform .main_des .main_des_view
	{
		width: 100%;
	}
	.aform .main_des .main_des_pro
	{
		width: 100%;
	}
	.aform .main_des .main_des_pro .pro_price 
	{
		display: block;
  	}
	.aform .main_des .main_des_pro .pro_det
	{
		display: block;
	}
	.aform .main_des .main_des_pro .pro_det .pro_des
    {
    	width: 100%;
    }

	.aform .main_des .main_pro_sel .sel_box h2
	{
		padding: 0;
		width: 10rem;
	}
	.aform .main_des .main_pro_sel
	{
		display: inline-flex;
		overflow-X: auto;
		width: 100%;
	}
	.main-products .row
	{
		display: inline-block;
		width: 100%;
	}
	.frame .main-products .box
	{
		width: 47%;
	}

}

@media (max-width: 400px)
{
	html
	{
		font-size: 55%;
	}
	.frame .main-products .box
	{
		width: 47%;
	}

}



